Advanced search  

News:

cpg1.5.48 Security release - upgrade mandatory!
The Coppermine development team is releasing a security update for Coppermine in order to counter a recently discovered vulnerability. It is important that all users who run version cpg1.5.46 or older update to this latest version as soon as possible.
[more]

Pages: 1 2 [3]   Go Down
  Subject Started by Replies Views Last post
0 Members and 3 Guests are viewing this board.
After upgrading from 1.4.x, non-ascii characters don't show properly whitewash 6 7424 Last post September 06, 2010, 09:44:22 pm
by whitewash
Translation Luxembourgish for 1.5.x in progress... wuschel_lux 7 6529 Last post April 27, 2010, 09:49:10 am
by Αndré
Translation Portuguese from Portugal xekhz 16 11979 Last post December 14, 2010, 09:12:26 pm
by pfigueira
hebrew yanivz 7 13286 Last post February 19, 2013, 09:41:30 am
by Jeff Bailey
Swedish language « 1 2 » Zalvi 27 19168 Last post September 15, 2010, 06:10:19 pm
by Joachim Müller
Pages: 1 2 [3]   Go Up

 

  • Normal Topic
  • Hot Topic (More than 25 replies)
  • Very Hot Topic (More than 50 replies)
  • Locked Topic
  • Sticky Topic
  • Poll

Page created in 0.014 seconds with 13 queries.